@charset "utf-8";

/* lead */
#main .lead {
overflow:hidden;
width:611px;
margin-right:-1px;
margin-bottom:33px;
}
#main .lead p {
margin-bottom:10px;
font-size:1.2em;
}
#main .lead ol {
overflow:hidden;
width:628px;
margin-right:-17px;
}
#main .lead li {
float:left;
width:155px;
margin-right:2px;
background:url(../img/index_bg_05.png) right 43px no-repeat;
}
#main .lead ol img {
vertical-align:bottom;
}



/* process */
#main .process .section_outer {
width:610px;
margin:0 auto;
background:url(../../common/common_bg_03.png) repeat-y;
}
#main .process .section {
padding-bottom:19px;
background:url(../../common/common_bg_04.png) left bottom no-repeat;
}
#main .process .section_inner {
overflow:hidden;
height:100%;
padding:0 20px;
background:url(../../common/common_bg_05.png) no-repeat;
}
#main .process .section h2 {
position:relative;
margin:0 -20px 9px;
}

/* step 1 */
#main #step_01 {
padding-bottom:1px;
}
#step_01 ol {
overflow:hidden;
height:100%;
margin-bottom:10px;
}
#step_01 ol li {
float:left;
margin-right:-15px;
}
#step_01 ol img {
vertical-align:bottom;
}
#step_01 p {
margin-bottom:28px;
font-size:1.2em;
}
#step_01 .access {
width:570px;
margin:0 auto 15px;
background:url(../img/index_bg_01.png) repeat-y;
}
#step_01 .access_inner {
overflow:hidden;
height:100%;
padding-bottom:20px;
background:url(../img/index_bg_02.png) left bottom no-repeat;
}
#step_01 .internet h3 {
margin-bottom:3px;
}
#step_01 .internet p {
display:inline;
float:left;
margin:28px 0 0 17px;
}
#step_01 .internet .regist {
float:right;
margin:0 13px 0 0;
}
#step_01 .wi2_area h3 {
margin-bottom:12px;
}
#step_01 .wi2_area p {
margin:0 15px 11px;
}
#step_01 .wi2_area ul {
overflow:hidden;
width:548px;
margin:0 -8px -12px 15px;
}
#step_01 .wi2_area li {
float:left;
height:41px;
margin-right:8px;
padding-bottom:8px;
}
#step_01 .wi2_area ul img {
vertical-align:bottom;
}

/* step 2 */
#step_02 p {
margin:0 20px;
font-size:1.2em;
}

/* step 3 */
#main #step_03 {
padding-bottom:10px;
}
#step_03 p {
margin-bottom:16px;
}
#step_03 h3 {
margin-bottom:9px;
}
#step_03 h4,
#step_03 p {
font-size:1.2em;
}
#step_03 .group {
width:570px;
margin-bottom:11px;
background:url(../img/index_bg_03.png) repeat-y;
}
#step_03 .group_inner {
overflow:hidden;
width:580px;
margin-right:-10px;
padding-bottom:6px;
background:url(../img/index_bg_04.png) left bottom no-repeat;
}
#step_03 .single,
#step_03 .single .group_inner {
width:290px;
}
#step_03 .item {
float:left;
width:280px;
margin-right:10px;
}
#step_03 .item h5 {
margin-bottom:2px;
}
#step_03 .item ul,
#step_03 .item p {
margin:0 14px 6px;
}
#step_03 .item ul {
text-align:center;
}
#step_03 .item li {
display:inline;
}
#step_03 .item ul img {
vertical-align:bottom;
}

/* step 4 */
#step_04 p {
margin-bottom:12px;
font-size:1.2em;
}
#step_04 .link {
height:100%;
margin-bottom:17px;
padding:7px;
background:url(../../common/common_bg_01.png);
text-align:center;
}
#step_04 h3 {
margin-bottom:10px;
}
#step_04 ul {
overflow:hidden;
width:574px;
margin-right:-4px;
padding-bottom:7px;
}
#step_04 li {
float:left;
height:41px;
margin-right:4px;
margin-bottom:4px;
}
#step_04 ul img {
vertical-align:bottom;
}
#step_04 .notes {
margin-bottom:0;
margin-left:1em;
text-indent:-1em;
}


